﻿button.button,input[type=button].button{border: 0 none;}

 .touch, .touch:visited {
	background: #222 url(../images/buttons/alert-overlay.png) repeat-x; 
	display: inline-block; 
	padding: 10px 10px 12px; 
	color: #fff; 
	text-decoration: none;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	font-size: 18px;
font-weight: bold;
}
.blue.touch, .blue.touch:visited		{ background-color: #004578; }
	.blue.touch:hover							{ background-color: #002d58; }
        
 .awesome, .awesome:visited {
	background: #222 url(../images/buttons/alert-overlay.png) repeat-x; 
	display: inline-block; 
	padding: 5px 10px 6px; 
	color: #fff; 
	text-decoration: none;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
}

.large.super.button {
background-position: 0 0;
padding: 6px 17px 8px;
border-radius: 18px;
-webkit-border-radius: 18px;
-moz-border-radius: 18px;
}

.super.button {
background-image: url(images/buttons/36px-blended.png);
padding: 4px 14px 6px;
border: 1px solid rgba(0, 0, 0, .25);
border-bottom-color: rgba(0, 0, 0, .35);
border-radius: 15px;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
}

.large.super.button {
background-position: left bottom;
border-radius: 18px;
-webkit-border-radius: 18px;
-moz-border-radius: 18px;
}

.super.button {
background-image: url(../images/buttons/super-button-overlay.png);
font-size: 13px;
padding: 0;
border: 1px solid rgba(0, 0, 0, .25);
border-radius: 15px;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
}
.red.button:hover {
background-color: #872300;
}
.red.button {
background-color: #E33100;
}
.orangeyellow.button:hover {
background-color: #fc9200;
}
.orangeyellow.button {
background-color: #ffb515;
}
.green.button:hover {
background-color: #02753a;
}
.green.button {
background-color: #30a344;
}
.secondary.button:hover {
background-color: #EEE;
color: #444 !important;
border-color: #999;
}
.secondary.button {
background: white url(../images/buttons/36px-black.png) repeat-x 0 0;
color: #555 !important;
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.5);
border: 1px solid #BBB;
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}
	.brown.button, .brown.button:visited		{ background-color: #605451; }
	.brown.button:hover						{ background-color: #564b49; }
	
	.orange.button, .orange.button:visited		{ background-color: #d26c1e; }
	.orange.button:hover						{ background-color: #bb5d15; }
	
.darkgray.button:hover {
background-color: #8a8a8a;
}
.darkgray.button {
background-color: #9e9e9e;
border: 1px solid rgba(0, 0, 0, .1);
}

.blue.button:hover {
background-color: #213d49;
}
.blue.button {
background-color: #294c5c;
border: 1px solid rgba(0, 0, 0, .1);
}

.large.button {
font-size: 14px;
padding: 8px 19px 9px;
}
.button:hover {
background-color: #111;
color: white;
}

.button {
background: #222 url(../images/buttons/overlay-button.png) repeat-x 0 0;
display: inline-block;
padding: 5px 15px 6px;
color: white !important;
font-size: 13px;
font-weight: bold;
line-height: 1;
text-decoration: none;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
border-bottom: 1px solid rgba(0, 0, 0, 0.25);
position: relative;
cursor: pointer;
overflow: visible;
width: auto;
}
 .small.button, .small.button:visited 			{ font-size: 11px; padding: 6px 8px 7px; }
 .medium.button, .medium.button:visited 		{ font-size: 13px; padding: 8px 12px 9px; font-weight: bold; line-height: 1; }
	.awesome:hover							{ background-color: #111; color: #fff; }
	.awesome:active							{ top: 1px; }
	.small.awesome, .small.awesome:visited 			{ font-size: 11px; padding: 6px 8px 7px; }
	.awesome, .awesome:visited,
	.medium.awesome, .medium.awesome:visited 		{ font-size: 13px; padding: 8px 12px 9px; font-weight: bold; line-height: 1; text-shadow: 0 -1px 1px rgba(0,0,0,0.35); }
	.large.awesome, .large.awesome:visited 			{ font-size: 14px; padding: 8px 14px 9px; }
	
	.brown.awesome, .brown.awesome:visited		{ background-color: #605451; }
	.brown.awesome:hover						{ background-color: #564b49; }
	
	.green.awesome, .green.awesome:visited		{ background-color: #91bd09; }
	.green.awesome:hover						{ background-color: #749a02; }
.blue.awesome, .blue.awesome:visited		{ background-color: #004578; }
	.blue.awesome:hover							{ background-color: #002d58; }
	.red.awesome, .red.awesome:visited			{ background-color: #e33100; }
	.red.awesome:hover							{ background-color: #872300; }
	.magenta.awesome, .magenta.awesome:visited		{ background-color: #a9014b; }
	.magenta.awesome:hover							{ background-color: #630030; }
	.orange.awesome, .orange.awesome:visited		{ background-color: #ff5c00; }
	.orange.awesome:hover							{ background-color: #d45500; }
	.yellow.awesome, .yellow.awesome:visited		{ background-color: #ffb515; }
	.yellow.awesome:hover							{ background-color: #fc9200; }
	.orangeyellow.awesome:hover {
background-color: #fc9200;
}
.orangeyellow.awesome {
background-color: #ffb515;
}